rsop-inline-sign(1)

NAME
rsop-inline-sign - Creates Inline-Signed Messages

SYNOPSIS
rsop inline-sign [--no-armor] [--as] [--with-key-password] [--debug] [-h|--help] [KEYS]

DESCRIPTION
Creates Inline-Signed Messages

OPTIONS

--no-armor
    Don't ASCII-armor output

--as=AS [default: binary]
    Sign binary data, UTF-8 text, or using the Cleartext Signature Framework

--with-key-password=WITH_KEY_PASSWORD
    Try to decrypt the signing KEYS with these passwords

--debug
    Emit verbose output for debugging

-h, --help
    Print help

[KEYS]
    Keys for signing